Page MenuHomePhabricator

Upgrade db2057 firmware
Closed, ResolvedPublic

Description

@Papaul, db2057 had a storage crashed. I have reimaged the host, but I would like it to have firmware and BIOS upgraded if possible before the holidays.
The host is depooled and off, so you can upgrade it once you get to the DC
Thanks!

Related Objects

StatusSubtypeAssignedTask
ResolvedMarostegui
ResolvedMarostegui

Event Timeline

Marostegui triaged this task as Medium priority.Dec 19 2018, 7:12 AM
Marostegui created this task.
Restricted Application added a project: Operations. · View Herald TranscriptDec 19 2018, 7:12 AM

Mentioned in SAL (#wikimedia-operations) [2018-12-19T11:13:07Z] <marostegui> Stop MySQL and power off db2057 for firmware upgrade - T212277

@Papaul server is powered off, so you can proceed whenever you can.
Once you are done, power it on and we will start MySQL and repool it
Thanks!

Papaul reassigned this task from Papaul to Marostegui.Dec 19 2018, 4:06 PM

Firmware upgrade complete

Thank you - I will take it from here!

Mentioned in SAL (#wikimedia-operations) [2018-12-20T06:35:49Z] <marostegui@deploy1001> Synchronized wmf-config/db-codfw.php: Repool db2057 T212277 (duration: 00m 57s)

Marostegui closed this task as Resolved.Dec 20 2018, 6:36 AM

Host repooled
Thanks @Papaul!